@charset "utf-8";
/* ------ COPYRIGHT: EW 2 MEDIA OG ------*/
/* ----------- www.2-media.at -----------*/

html, body{
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a{
    color: #000000;
    text-decoration: none;
}
a:hover{
    color: #000000;
    text-decoration: underline;
}
img {
    border: 0;
}
.DDA-CONTENT{
    margin:0 auto -200px;
    min-height: 100%;
    height:auto !important;
    height:100%;
}
#DDA-Logo{
    margin-left: 60px;
    float: left;
}
.Box_Clear{
    clear: both;
    height: 1px;
}
.Box_1{
    margin:0 auto;
    width:1000px;
    padding-top: 10px;
}
#Box_1_strong{
    display: none;
}
.Box_1 em{
    font-size: 10px;
    display: block;
    padding-top: 30px;
    float: left;
}
.Box_1_Suche{
    float: right;
    height: 60px;
    margin-right: 30px;
    margin-top: 0px;
    height: 50px;
    width: 350px;
}
.Suche_Header{
    border-bottom: 1px solid #bdcbd4;
    padding: 5px;
}
.Suche_Header strong{
    display: block;
    margin-top: 5px;
    margin-left: 5px;
}
.Suche_Header form{
    margin: 0;
    float: right;
    margin-right: 5px;
}
#Suche_Wort{
    border: 1px solid #bdcbd4;
    font-size: 10px;
    width: 145px;
    height: 14px;
}
#Suche_Button{
    border: 1px solid #bdcbd4;
    font-size: 10px;
    width: 75px;
    height: 19px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE;
}
#Suche_Button:hover, #Suche_Button_M:hover{
    background-color: #262626;
    color: #FFFFFF;
}
#Suche_Wort_M{
    border: 1px solid #bdcbd4;
    font-size: 16px;
    width: 300px;
    height: 25px;
    font-weight: bold;
}
#Suche_Button_M{
    border: 1px solid #bdcbd4;
    font-size: 13px;
    width: 150px;
    height: 28px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE;
}
#dda_suche_detail_M{
    margin-left: 80px;
}
.Suche_Popular{
    font-size: 10px;
    margin-left: 10px;
    margin-top: 2px;
}
.Box_1_ende{
    clear: both;
    width: 108px;
    height: 8px;
    background-repeat: no-repeat;
    background-position: -104px 0;
    float: right;
}
.Box_2{
    width: 100%;
    overflow: hidden !important;
}
.Box_3{
    margin:0 auto;
    width:1000px;
    overflow: hidden !important;
}
.Box_4{
    width:982px;
    background-color: #FFFFFF;
    float: right;
    padding-left: 1px;
    padding-right: 1px;
}
.Box_5{
    width: 211px;
    height: 34px;
    background-repeat: no-repeat;
    background-position: 0 -8px;
    float: right;
}
.Box_6{
    background-color: #F2F2F2;
    width: 968px;
    padding: 5px;
    clear: both;
    background-repeat: no-repeat;
    background-position: 769px -42px;
}
.DDA-Mainmenu{
    margin: 10px 0 0;
    padding: 0;
    list-style:none;
    width: 100%;
    display: block;
    height: 22px;
}
.DDA-Mainmenu li{
    width: 140px;
    font-size: 16px;
    font-weight: bold;
    height: 18px;
    float:left;
    background-color: #E6E6E6;
    padding-top: 3px;
    margin-right: 5px;
    display: block;
    text-align: center;
}
.DDA-Mainmenu a:hover{
    text-decoration: none;
}
.DDA-Mainmenu a{
    display: block;
    width: 100%;
}
.DDA-Content{
    width:980px;
    padding-left: 15px;
}

.DDA-FOOTER{
    height: 230px;
    margin:0 auto;
}
.DDA-Box-Ende{
    width:965px;
    margin-top: 2px;
    background-color: #F2F2F2;
    padding: 10px;
    margin-left: 15px;
}
.Final-Ende{
    margin-top: 2px;
    background-color: #F2F2F2;
    height: 2px;
    padding:0;
    margin-left: 15px;
}
.Copyright{
    font-size: 10px;
    text-align: center;
    background-color: #F2F2F2;
    padding-bottom: 8px;
    margin-left: 15px;
}
#DDA-FOOTER{
    height:23px;
    margin-top: 5px;
    margin-left: 15px;
}
._bar, ._content{
    margin-bottom: 210px;
    
}
._bar{
	float: left;
	width: 235px;
	margin-top: 5px;
        margin-left: 10px;
}
._content{
	float: left;
	width: 735px;
	height:auto !important;
	height:100%;
}
.Content-W{
    margin-bottom: 15px;
}
.Box_Boarder{
	margin-top: 4px;
	padding: 5px;
	font-size: 10px;
}
.Box_Social_Media{
	padding: 5px;
	float: right;
}

#social_media_button{
	margin-top: 2px;
	margin-bottom: 2px;
}
#social_media_button:hover{
	opacity: 0.5;
	cursor: pointer;
	cursor: hand;
}

/* ------------ MAIN MEN� ------------*/
#DDA-Mainmenu-UL-Start{
    border-bottom:2px solid #BDCCD4;
}
#DDA-Mainmenu-UL-Software{
    border-bottom:2px solid #3fa9f5;
}
#DDA-Mainmenu-UL-Treiber{
    border-bottom:2px solid #7AC943;
}
#DDA-Mainmenu-UL-Games{
    border-bottom:2px solid #FF1D25;
}
.DDA-Mainmenu #DDA-Mainmenu-SW-selected a:hover, .DDA-Mainmenu #DDA-Mainmenu-TR-selected a:hover, .DDA-Mainmenu #DDA-Mainmenu-GS-selected a:hover{
    color: #000000;
}
.DDA-Mainmenu #DDA-Mainmenu-SW-selected a, .DDA-Mainmenu #DDA-Mainmenu-TR-selected a, .DDA-Mainmenu #DDA-Mainmenu-GS-selected a{
    color: #FFFFFF;
}
#DDA-Mainmenu-Software:hover, #DDA-Mainmenu-Treiber:hover, #DDA-Mainmenu-Games:hover{
    background-color: #F2F2F2;
}
#DDA-Mainmenu-SW-selected:hover, #DDA-Mainmenu-TR-selected:hover, #DDA-Mainmenu-GS-selected:hover{
    background-color: #F2F2F2;
}
#DDA-Mainmenu-SW-selected, #DDA-Mainmenu-TR-selected, #DDA-Mainmenu-GS-selected{
    border-bottom:0;
    height: 21px;
    padding-left: 9px;
    padding-top: 1px;
    width: 137px;
}
#DDA-Mainmenu-Software{
    border-left:10px solid #3fa9f5;
}
#DDA-Mainmenu-SW-selected{
    border-top:2px solid #3fa9f5;
    border-left:2px solid #3fa9f5;
    border-right:2px solid #3fa9f5;
    background-color: #3fa9f5;
}
#DDA-Mainmenu-Treiber{
    border-left:10px solid #7AC943;
}
#DDA-Mainmenu-TR-selected{
    border-top:2px solid #7AC943;
    border-left:2px solid #7AC943;
    border-right:2px solid #7AC943;
    background-color: #7AC943;
}
#DDA-Mainmenu-Games{
    border-left:10px solid #FF1D25;
}
#DDA-Mainmenu-GS-selected{
    border-top:2px solid #FF1D25;
    border-left:2px solid #FF1D25;
    border-right:2px solid #FF1D25;
    background-color: #FF1D25;
}

/* ------------ MENU ------------*/
.Menu_SELECTED{
    font-weight: bold;
}
.Menu_NO_B{
    border-right: 0 !important;
}
.Box_6 ul{
    list-style-type: none;
    margin:0;
    padding-left: 10px;
    width: 760px;
    float: left;
}
.Box_6 li{
    list-style-type: none;
    margin:0;
    padding: 1px 0 0 9px;
    width: 180px;
    float: left;
}
.Menu_highlight_Box{
    width: 125px !important;
    padding-left: 2px !important;
    font-size: 10px;
}
.Menu_highlight_Box li{
    border-right: 0 !important;
}
.Menu_Box_3{
    margin-top: 5px;
    padding-top: 5px;
    padding-left: 19px;
}
.Menu_Box_3 strong{
    font-size: 14px;
    font-weight: bold;
}
.Menu_Box_3 ul{
    padding: 0 !important;
    width: 950px;
}
.Menu_Box_3 li{
    padding: 0 5px 0 0 !important;
    font-size: 10px;
    display: inline;
    width: auto;
    margin-right: 5px !important;
}

/* ------------ BAR ------------*/

.bar_content{
    width: 100%;
    margin-bottom: 20px;
}
.bar_content strong{
    display: block;
    width: 100%;
    margin:0;
    padding:2px 7px;
    font-size:13px;
    font-weight:bold;
    cursor:pointer;
    margin-bottom: 5px;
}
.bar_content strong.current{
    cursor:default;
}
.bar_content .current:hover{
    background-color: #FFFFFF !important;
    color: #000000;
}
.bar_content strong:hover{
    color: #FFFFFF;
}
.bar_content .bar_slide_content{
    padding:5px;
}
#_bar_slide_1 .bar_slide_content, #_bar_slide_2 .bar_slide_content{
    display:none;
    border-left: 1px solid #F0EFF0;
}
.bar_slide_content ul{
    font-size: 11px;
    list-style-type: none;
    margin:0;
    padding-left: 5px;  
}
.bar_slide_content li a{
    text-decoration: none;
    display: block;
    width: 100%;
}
.bar_slide_content li{
    margin:0;
    padding: 1px;
    border-bottom: 1px solid #FFFFFF;
}
.bar_slide_content li:hover{
    background-color: #F0EFF0;
    font-weight: bold;
}
.bar_slide_content span, .bar_artikel_more{
    background-color: #F0EFF0;
    font-size: 11px;
    font-weight: bold;
    display: block;
    width: 100%;
    padding:2px;
    margin: 5px 2px;
}
.bar_slide_content em{
    font-size: 11px;
    display: block;
    width: 100%;
    padding-left: 7px;  
    padding-bottom: 5px;
}
.bar_artikel a{
    font-size: 11px;
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
/* ------------ FOOTER ------------*/
.footer_dda{
    font-size: 15px;
    font-weight: bold;
    clear: both;
    margin-bottom: 5px;
    background-color: #e3e3e3;
    padding: 2px;
}
.footer_dda h3{
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    display: inline;
}
.footer_menu{
    width: 150px;
    float: left;
    padding: 5px;
    font-size: 11px;
}
.footer_menu ul{
    list-style-type: none;
    margin: 0;
    padding:0;
    border-right: 1px solid #cccccc;
    height: 90px;
}
.footer_menu li:hover{
    background-color: #e3e3e3;
}
.footer_menu li{
    padding: 1px 0;
}
.footer_menu li a{
    width: 100%;
    display: block;
}
.footer_main_menu{
    font-weight: bold;
}
.footer_menu_ende{
    border: 0px !important;
}

/* ------------ CONTENT ------------*/
.DDA-Content h1{
    display: none;
    font-size: 10px;
}
.Content-header{
    padding-bottom: 4px;
    margin-right: 5px;
}
.Content-header h2{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    display: inline;
}
.Content-header span{
    padding: 4px 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.Content-header em{
    font-size: 10px;
    font-style: normal;
}
.Content-Info-Box{
    background-color: #F0EFF0;
    margin-right: 5px;
    padding: 5px;
}
.Content-Box-1-2{
	float: right;
	height:auto !important;
	height:100%;
}
.Content-Box-Text{
    margin: 5px;
}
.Content-Box-1-breite{
	width: 300px;
}
.Content-Box-2-breite{
	padding-top: 10px;
	width: 415px;
	padding-right: 5px;
}
.Content-InfoBox em{
	display: block;
	width: 150px;
	float: left;
	font-style: normal;
}
.Content-InfoBox strong{
	display: block;
	float: left;
	font-weight: normal;
}
.Content-InfoBox span{
	display: block;
	clear: both;
	width: 400px;
	padding: 3px;
}
.Content-Details-Box{
    margin-top: 10px;
    margin-right: 5px;
}
.Content-Details-Box h3{
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}
.Webmaster-Service{
    width: 98%;
    height: 35px;
    margin-bottom: 15px;
    font-size:12px;
}
.Content-Hinweis-Box{
    font-size: 10px;
    color: #666666;
}
